| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros

### - f -

- F32() : stan::math
- fabs() : stan::math
- factor_cov_matrix() : stan::math
- factor_U() : stan::math
- falling_factorial() : stan::math
- fdim() : stan::math
- fill() : stan::math
- finite_diff_grad_hessian() : stan::math
- finite_diff_gradient() : stan::math
- finite_diff_hess_helper() : stan::math
- finite_diff_hessian() : stan::math
- floor() : stan::math
- fma() : stan::math
- fmax() : stan::math
- fmin() : stan::math
- fmod() : stan::math
- fpclassify() : boost::math
- frechet_ccdf_log() : stan::math
- frechet_cdf() : stan::math
- frechet_cdf_log() : stan::math
- frechet_log() : stan::math
- frechet_rng() : stan::math

[ Stan Home Page ] © 2011–2015, Stan Development Team.